% @Difficulté 1
% @Mathalea uuid=d02da&id=2N51-4&n=2&d=10&s=true&s2=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre les équations suivantes.
 \begin{enumerate}
 \item $x+11=-4$ 
 \item $4x=10$
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=d02da&id=2N51-4&n=2&d=10&s=true&s2=1&alea=gCNW&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}